body {
text-align: center;
font-size: 2em;
background-color : #88C7BC ;
color : black;
padding: 10 px;
}
#titremoi
{
 border-top-left-radius: 100px;
 border-bottom-right-radius: 50px;
background-color : #A7E0E0;
 height: 50px;"
 longer:20px;"
}
#texte
{
display : inline-block;
width: 200px;
float: center;
background-color : #88C7BC;

}
#menu
{
  display: inline-block ;
  background: #A7E0E0;
  color: black ;
  text-align: center ;
  float: left;
  width: 20%; 
  border-radius:10px;
  box-shadow: 2px 2px 10px #A7E0E0;
  text-decoration: underline ;
}
}
div#menu a {
color: black;
text-decoration: none;
<a href ="https://partenaires.amazon.fr/promotion/overview/"
}